#container1 {
    background-image : url("../t2_images/col1-bkg-grey.jpg");
}

#col1-top {
	background-image : url("../t2_images/col1-top-bkg-grey.jpg");
}

#col1-bottom {
	background-image : url("../t2_images/col1-bottom-bkg-grey.jpg");
}

/*
#col2-top {
	background-image : url("../t2_images/col2-top-bkg.jpg");
}

#col2-bottom {
	background-image : url("../t2_images/col2-bottom-bkg.jpg");
}
*/

#col1 div.csc-header-n1 {
	background-image : url("../t2_images/col1-csc-header-n1-bkg-grey.jpg");
}
/*
#col3 div.csc-header-n1 {
	background-image : url("../t2_images/col3-csc-header-n1-bkg.jpg");
}
*/
div.csc-header-n1 h1.csc-firstHeader {
	font-family: Verdana, Arial, Helvetica;
	font-size : 18px;
	font-weight : normal;
	color : #8a8a8a;
	margin : 0px 0px 14px 0px;
	display : inline;
	padding-right : 38px;
	background-image : url("../t2_images/csc-firstHeader-bkg.png");
	background-repeat : no-repeat;
	background-position : right 10px;
}

#col1 p.bodytext  {
	font-size : 11px;
    margin: 0 15px 15px 55px;
}

#col3 p.bodytext  {
	font-size : 11px;
    margin: 0 15px 15px 42px;
}

#col1 p.bodytext a, #col3 p.bodytext a {
	color : #000000;
	text-decoration : none;
}

#col1 p.bodytext a:hover, #col3 p.bodytext a:hover {
	text-decoration : underline;
}


#col1 sub, #col3 sub {
	font-size : 10px;
	color : #006092;
}

#col1 div.csc-textpic-left div.csc-textpic-imagewrap, #col3 div.csc-textpic-left div.csc-textpic-imagewrap {
    padding-left: 16px;
    margin : 0px 5px 15px 5px;
}

#col3 div.csc-textpic-left div.csc-textpic-imagewrap {
	padding-top: 2px;
}

#col1 div.csc-textpic-left div.csc-textpic-text, #col3 div.csc-textpic-left div.csc-textpic-text {
	clear : none;
}

#col1 div.csc-textpic, #col3 div.csc-textpic {
	margin-top : 20px;
	padding-bottom : 2px;
	background-image : url("../t2_images/menu-l2-sep.png");
	background-repeat : no-repeat;
	background-position : 14px bottom;
}